.TH URDFDOM 1

.SH NAME

urdf_to_graphviz \- parse URDF model and export it as a graphviz graph

.SH SYNOPSIS

.B urdf_to_graphviz FILENAME

.SH DESCRIPTION

Parse URDF model specified by the program argument and export it as a
graphviz graph.
